.Container-14								{ border:1px #e0e0e0 solid; margin-bottom:5px; background:#fff;}
.Container-14 .containerhead				{ border:2px #fff solid; min-height:30px; background:url(images/headbg.gif) 0 -50px repeat-x}
* html .Container-14 .containerhead			{ height:30px}
.Container-14 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-14 .containerhead .dnntitle		{ font-size:12px; color:#fff; text-align:left; display:block; width:80%; float:left; padding:6px 0 5px 8px;}
.Container-14 .containermain				{ padding:10px; background:#FFFFFF}

